GCLOUD_COMPUTE_BACKEND-SERVICES_EDIT(1)

NAME

gcloud compute backend-services edit - modify backend services

SYNOPSIS

gcloud compute backend-services edit NAME [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute backend-services edit can be used to modify a backend service. The backend service resource is fetched from the server and presented in a text editor. After the file is saved and closed, this command will update the resource. Only fields that can be modified are displayed in the editor. Backends are named by their associated instances groups, and one of the --group or --instance-group flags is required to identify the backend that you are modifying. You cannot "change" the instance group associated with a backend, but you can accomplish something similar with backend-services remove-backend and backend-services add-backend. The editor used to modify the resource is chosen by inspecting the EDITOR environment variable.

POSITIONAL ARGUMENTS
NAME
    The name of the backend service.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.